@media screen and (max-width: 900px) {

  #calendar-content {
    width: 67%;
/*     left: 33%; */
  }

  #sidebar {
    width: 33%;
    margin: 0;
/*     right: 67%; */
  }

}

@media screen and (max-width: 768px) {

  .event-page h1 {
    font-size: 24px;
  }

  .event-page h1 i {
    top: 0;
  }

  .registration-column {
    float: none;
    width: 100% !important;
  }

  .calendar-content-page input[type=text],
  .calendar-content-page input[type=email],
  .calendar-content-page input[type=password] {
    font-size: 16px;
  }

}

@media screen and (max-width: 767px) {

  #calendar-content {
    width: 100%;
    left: 0;
  }

  .calendar-page .content {
    padding-left: 0;
    padding-right: 0;
  }

  #sidebar {
    width: 100%;
    margin: 30px 0 0;
    right: auto;
  }

  .calendar-toggle {
    display: none;
  }

  .account-sidebar {
    text-align: left;
    padding: 0 0 60px 0;
  }
  .account-sidebar li {
    background-position: left top;
  }

}

@media screen and (max-width: 520px) {

  .calendar-list-header .calendar-toggle {
    position: relative;
    margin: 0 -5px;
  }

  .list-controls {
    margin-top: 10px;
  }

  .list-controls .per-page,
  .list-controls .pagination {
    float: none;
    margin: 5px 0;
  }

}

@media screen and (max-width: 480px) {

  .event-item .thumbnail {
    float: none;
    max-width: none;
    width: 100%;
    margin-bottom: 15px;
  }

  .event-item .thumbnail img {
    width: 100%;
  }

  .event-item .add-to-cal {
    display: none;
  }

  .event-item .datetime {
    font-size: 12px;
  }

  .account-page .event-item.can-cancel {
    padding-top: 65px;
  }

}
